*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'SF UI Text', sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    margin: 0;
    color: #232323;
    overflow-x: hidden;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
}

p {
    display: block;
    margin: 0 0 10px;
}

input:focus {
    outline: none;
}

.container {
    padding: 48px 27px 0;
    position: relative;
    min-height: 667px;
    height: 100vh;
}

.success-ico {
    position: relative;
    display: flex;
    justify-content: center;
}

.success-ico::before {
    content: '';
    display: block;
    position: relative;
    width: 110px;
    height: 110px;
    background: #EBF4F3 url('../images/shield-ico.svg') no-repeat center;
    border-radius: 50%;
}

.success-title {
    margin: 20px 0 0;
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    color: #022C56;
}

.success-meta {
    margin: 12px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    line-height: 17px;
    color: #9D9D9D;
}

.success-meta-location {
    padding: 0 0 0 21px;
    background: transparent url('../images/location-ico.svg') no-repeat top left;
}

.success-body {
    margin: 24px 0 0;
    width: 100vw;
    height: -webkit-calc(100% - 239px);
    height: -moz-calc(100% - 239px);
    height: calc(100% - 239px);
    min-height: 350px;
    position: relative;
    left: -27px;
    background: linear-gradient(180deg, #5CC477 0%, #009C15 100%);
    color: #FEFEFE;
    font-size: 14px;
    line-height: 18px;
    padding: 24px 27px;
    border-radius: 15px 15px 0 0;
}

.success-content p {
    margin: 0 0 20px;
}

.success-content p:last-of-type {
    margin-bottom: 0;
}

.success-download {
    margin: 24px 0 0;
    display: flex;
    justify-content: space-between;
}

.success-link {
    margin: 10px 0 0;
}

.success-link-title {
    font-weight: 700;
}

.success-link-url {
    color: #FEFEFE;
    margin: 12px 0 0;
    display: block;
}

.success-qrcode {
    max-width: 86px;
    display: flex;
    max-height: 86px;
}

.success-thanks {
    margin: 26px 0 0;
    position: relative;
    text-align: center;
}

.success-thanks::before,
.success-thanks::after {
    content: '';
    width: 104px;
    height: 0;
    border-bottom: 1px solid #fff;
    position: absolute;
    bottom: 3px;
}

.success-thanks::before {
    left: 0;
}

.success-thanks::after {
    right: 0;
}